# Uses of Class
org.eclipse.jdt.ui.wizards.NewJavaProjectWizardPageOne

Packages that use NewJavaProjectWizardPageOne
Package
Description
org.eclipse.jdt.ui.actions
Application programming interfaces for Eclipse Java User Interface specific actions.
org.eclipse.jdt.ui.wizards
Application programming interfaces for interaction with the Eclipse Java User Interface wizards.

## Uses of NewJavaProjectWizardPageOne in org.eclipse.jdt.ui.actions

Methods in org.eclipse.jdt.ui.actions with parameters of type NewJavaProjectWizardPageOne
Modifier and Type
Method
Description
`void`
OpenNewJavaProjectWizardAction.`setConfiguredWizardPages(NewJavaProjectWizardPageOne pageOne, NewJavaProjectWizardPageTwo pageTwo)`
Sets the configure wizard pages to be used by the wizard.

## Uses of NewJavaProjectWizardPageOne in org.eclipse.jdt.ui.wizards

Constructors in org.eclipse.jdt.ui.wizards with parameters of type NewJavaProjectWizardPageOne
Modifier
Constructor
Description
``
`NewJavaProjectWizardPageTwo(NewJavaProjectWizardPageOne mainPage)`
Constructor for the `NewJavaProjectWizardPageTwo`.